/* 
================================
Skin styles for DotNetNuke
================================
*/   

.pagemaster {
	width: 100%;
	height: 100%;	
	background-color: #fefefe;
}
.skinmaster {
	height: 100%;
	background-color: #eeeeee;
	border-right: #8f9092 1px solid; 
	border-top: #8f9092 1px solid; 
	border-left: #8f9092 1px solid; 
	border-bottom: #8f9092 1px solid; 
	-moz-border-radius-bottomleft: 15px; 
	-moz-border-radius-bottomright: 15px; 
	-moz-border-radius-topleft: 3px; 
	-moz-border-radius-topright: 3px; 
}
.skinheader {
}
.skingradient {
	height: 30px;
}
.controlpanel {
	width: 100%;
	background-color: #fefefe;
}
.toppane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.leftpane {
	width: 175px;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.contentpane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.rightpane {
	width: 175px;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.bottompane {
	width: 100%;
	background-color: transparent;
	padding-left: 6px;
	padding-right: 4px;
	padding-top: 6px;
}
.StandardButton {
   background: #aaaaaa none; 
   color: #ffffff;
   font-family: Verdana, sans-serif; 
   font-size: 11px;
   font-weight: normal;
}
.Head {
   font-family: Tahoma, Arial, Helvetica;
   font-size:  18px;
   font-weight:  normal;
   color: #ffffff;
}

.CSSNodeRoot	{
	color: white;
	font-size: 12px;
	font-weight: bold;
	background-color: Transparent;
	height: 20px;
	text-align: center;
	vertical-align: middle;
	width: 150px;
	display:inline-block;
}
.CSSNodeHoverRoot	{
	color: yellow;
	font-size: 12px;
	font-weight: bold;
	background-color: Transparent;
	height: 20px;
	width: 150px;
}
.CSSContainerSub {
	background-color: black;
	color: White;
	z-index: 1000; 
	cursor: hand; 
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#696969', Direction=135, Strength=3); 
	padding: 2px 2px 2px 2px;   /*explicitly set padding for sub-menus */
	font-size: 12px;
	font-weight: bold;
	width: 170px;
}
.CSSNodeHoverSub	{
	/*---submenu Hover---*/
	background-color: #000000;
	color: yellow;
	cursor: hand;
	font-weight: bold;
	font-size: 12px;
}
.CSSNavigate	{
	width: 760px;
	height: 30px;
	background-image: url('img_s/menu.jpg');
	color: #ffffff;
	background-repeat: repeat;
}
.CSSLogin	{
	color: gray;
	font-family: Verdana, sans-serif; 
	font-size: 10px;
	font-weight: bold;
}
.CSSLogin:link	{
	color: gray;
	font-family: Verdana, sans-serif; 
	font-size: 10px;
	font-weight: bold;
}
.CSSLogin:visited	{
	color: gray;
	font-family: Verdana, sans-serif; 
	font-size: 10px;
	font-weight: bold;
}
.CSSBreadCrumb	{
	color: Red;
	font-family: Verdana, sans-serif; 
	font-size: 10px;
	font-weight: bold;
}
.CSSBreadCrumb:link {
	color: Red;
	font-family: Verdana, sans-serif; 
	font-size: 10px;
	font-weight: bold;
}
.CSSBreadCrumb:visited {
	color: Red;
	font-family: Verdana, sans-serif; 
	font-size: 10px;
	font-weight: bold;
}
.CSSLanguage {
	font-family: Verdana, sans-serif; 
	font-size: 10px;
	font-weight: normal;
}
